﻿BODY {
      background-color:#ffffff;
      font-family:"ＭＳ ゴシック"  , monospace;
}
H1 {
    font-weight:bold;
    font-size:24.0pt;
    border-left-style:none;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    background-color:#0080ff;
}
LI.H1 {
       font-weight:bold;
       font-size:24.0pt;
}
H2 {
    font-weight:bold;
    font-size:18.0pt;
    background-color:#c0c0c0;
}
LI.H2 {
       font-weight:bold;
       font-size:18.0pt;
}
H3 {
    font-weight:bold;
    font-size:14.0pt;
    background-color:#c0c0c0;
}
LI.H3 {
       font-weight:bold;
       font-size:14.0pt;
}
H4 {
    font-weight:bold;
    font-size:12.0pt;
    background-color:#c0c0c0;
}
LI.H4 {
       font-weight:bold;
       font-size:12.0pt;
}
H5 {
    font-weight:bold;
    font-size:10.0pt;
    background-color:#c0c0c0;
}
LI.H5 {
       font-weight:bold;
       font-size:10.0pt;
}
H6 {
    font-weight:bold;
    font-size:8.0pt;
    background-color:#c0c0c0;
}
LI.H6 {
       font-weight:bold;
       font-size:8.0pt;
}
P {
   font-size:12.0pt;
   margin-top:0pt;
   margin-bottom:0pt;
}
LI.P {
      font-size:12.0pt;
}
A.expandspot {
              color:#008000;
              cursor:hand;
              font-style:italic;
              text-decoration:none;
}
SPAN.expandtext {
                 font-style:italic;
                 font-weight:normal;
                 color:#ff0000;
}
A.dropspot {
            cursor:hand;
            color:#008000;
            font-style:italic;
            text-decoration:none;
}
A.glossterm {
             color:#800000;
             cursor:hand;
             font-style:italic;
             text-decoration:none;
}
SPAN.glosstext {
                font-style:italic;
                font-weight:normal;
                color:#0000ff;
}
OL {
    margin-top:0px;
    margin-bottom:0px;
}
UL {
    margin-top:0px;
    margin-bottom:0px;
}
P.infomation {
              list-style:url("pic/i_blue_sm.jpg");
}
LI.P-infomation {
                 list-style:url("pic/i_blue_sm.jpg");
}
p.exclamation {
               color:#ff0000;
}
LI.P-exclamation {
                  list-style:url("pic/ex_red_sm.jpg");
}
P.question {
            list-style:url("pic/q_yellow_sm.jpg");
}
LI.P-question {
               list-style:url("pic/q_yellow_sm.jpg");
}
